<div class="main">
    <div class="image">
        <img src="https://www.iamabiker.com/wp-content/uploads/2023/07/2023-Interceptor-650-Continental-GT-650-HD-wallpapers-14.jpg" alt="loading..." style="height: 500px;width: 950px;border: none;">
    </div>

    <div class="body">
        <p><b>Engine:</b> The Royal Enfield Continental GT 650 is powered by a 650cc parallel-twin engine, offering a smooth and refined performance with ample power and torque.</p>

        <p><b>Performance:</b> With its responsive throttle and linear power delivery, the Continental GT 650 delivers an exhilarating riding experience, whether cruising on the highway or carving through twisty roads.</p>

        <p><b>Design:</b> Inspired by the café racer culture of the 1960s, the Continental GT 650 features a classic yet sporty design, characterized by its low-slung stance, sculpted tank, and retro-inspired styling elements.</p>

        <p><b>Features:</b> Equipped with modern features such as dual-channel ABS, fuel injection, and digital-analog instrumentation, the Continental GT 650 offers a perfect blend of classic aesthetics and contemporary technology.</p>

        <p><b>Suspension and Brakes:</b> The bike features a well-tuned suspension system and reliable braking components, providing excellent handling and control, ensuring confidence-inspiring performance in various riding conditions.</p>

        <p><b>Price:</b> The Ex-Showroom price of the Royal Enfield Continental GT 650 varies depending on the customization options chosen. Positioned as a premium café racer, the Continental GT 650 offers a compelling combination of style, performance, and heritage.</p>

        <p>Overall, the Royal Enfield Continental GT 650 is a modern interpretation of the classic café racer, offering a blend of timeless design, exhilarating performance, and modern technology, making it an ideal choice for enthusiasts and aficionados alike.</p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>648 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>47 bhp &#64; 7250 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>52 Nm &#64; 5250 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>25-30 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Air-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>12.5 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Dual Channel ABS</td>
            </tr>
            <th>Price : Customized (Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger" routerLink="bookNow">Book Now</button>
    </div> 
</div>
